[Info]
Language=Arabic config

;1
[MusicButton1To6]
00001=قرآن
00002=موسیقی پاپ
00003=موسیقی سنتی
00004=راديو
00005=موسیقی خارجی
00006=موسیقی لایت

;2
[MacroSecurityButtonName]
1=مسافرت
2=خروج موقت
3=شب
4=شب با میهمان
5=روز
6=سیستم فعال
7=سیستم غیر فعال
8=اعلام کمک از پلیس

;3
[Macro_Security_Alarm_Name]
1=اعلام کمک از پلیس
2=اورژانس

;4
[DBMacroButtons]
00000=روشنایی
00001=سیستم امنیتی
00002=انرژی
00003=دوربین
00004=موسیقی
00005=تجهیزات 

;5
[DBRoom]
00001=نشیمن
00002=اطاق خواب
00003=اطاق خواب اصلی
00004=دیگر فضاها
00005=پارکینگ
00006=آشپزخانه
00007=فضای بیرون
00008=سالن ورزش و تاتر
00009=پذیرایی/غذاخوری

;6
[MacroButtonsName]
00001=رمانتیک
00002=میهمانی
00003=وقت تماشای تلویزیون
00004=وقت خواب
00005=تنظیم دستی
00006=مد صرفه جویی
00007=مد میهمانی
00008=مد میهمانی در شب
00009=میهمانی باربیکیو
00010=وقت شنا
00011=وقت نماز
00012=وقت شام 

;7
[SceneNameOfLighting]
;roomID-sceneID
1-1=رمانتیک
1-2=فیلم
1-3=ریلکس
1-4=همه روشن
1-5=همه خاموش
3-1=رمانتیک
3-2=خواب
3-3=فیلم
3-4=لباس
3-5=دوش گرفتن
3-6=ریلکس
3-7=اعلام مجدد
3-8=همه روشن 
3-9=همه خاموش
6-1=همه روشن
6-2=همه خاموش
7-1=میهمانی
7-2=باربیکیو
7-3=شنا
7-4=ریلکس
9-1=میهمان
9-2=شام
9-3=میهمانی
9-4=نوشیدن
9-5=سیگار کشیدن
9-6=همه روشن
9-7=همه خاموش
10-1=چراغ سفید
10-2=چراغ قرمز
10-3=چراغ آبی
10-4=چراغ زرد
11-1=فلورسنت

;8
[Address_OtherOnOffDevices_Of_Room]
;R:Remark  O:ON  F:OFF  //this line no need translate.
1-12-R=پروجکشن
1-12-O=پائین
1-12-F=بالا

;9
[MacroMusic_ZoneName]
00001=عادی
00002=خانوادگی
00003=باغ
00004=اطاقها
00005=اطاق خواب اصلی
00006=سرویس اطاق خواب اصلی

;10
[DBMacroAppliance]
1=سازنده قهوه
2=ظرفشویی
3=مایکرو ویو
4=ماشین لباسشویی
5=خشک کن
6=جاروبرقی

;11
[LightRemark]
;roomID-lightID
1-1=چپ
1-2=وسط
1-3=راست
2-1=شخصی
2-2=خواندن
2-3=Chandeler
2-4=Spot
3-1=Big spot
3-2=TV cabinet
3-3=Balcony
3-4=Sofa
3-6=Setting chandler
3-7=Setting cabinet
3-8=Setting spot
3-9=جکوزی
4-6=راهرو
5-1=قدم زدن
5-2=کار
6-2=Ceiling
6-3=شستن
7-2=Fence
7-3=Tree
7-4=
7-5=
7-6=

;12
[CameraCityName]
1=Lenin Square, Russia
2=Janpan
3=St Petersbourg,Russia
4=Rauris,Austria
5=Iran

;13
[Weather_City]
1=guangzhou,China
2=vancouver,canada
3=Dubai,UAE
4=New york,USA
5=Beijing,China
6=Tokyo,Janpan
7=London,UK
8=Tehran,Iran
9=Bandarabbas,Iran
10=Isfehan,Iran
11=Shiraz,Iran
12=Tabriz,Iran
13=Mashhad,Iran

;14
[SensorNameOfRoom]
;roomID-SensorID
1-1=حرکت
1-2=سنسور حرکتی دیواری
2-1=پنجره
2-2=حرکت
2-3=بالکن
3-1=پنجره
3-2=حرکت
3-3=بالکن
5-1=سوئیچ  سنسور مغناطیسی
5-2=دود
5-3=گاز
5-4=درب
7-1=ماکروویو
7-2=درب ورودی
10-1=بالکن
10-2=گاز
;15
[SensorOKRemark]
1-1=OK
1-2=OK
2-1=Close
2-2=OK
2-3=Close
3-1=Close
3-2=OK
3-3=close
5-1=Close
5-2=OK
5-3=OK
5-4=Close
7-1=OK
7-2=Close
10-1=Close
10-2=OK

;16
[SensorNotOKRemark]
1-1=سنسور حرکتی
1-2=سنسور حرکتی
2-1=باز
2-2=سنسور حرکتی
2-3=باز
3-1=باز
3-2=سنسور حرکتی
3-3=باز
5-1=باز
5-2=آتش
5-3=خطر
5-4=باز
7-1=سنسور حرکتی
7-2=باز
10-1=باز
10-2=خطر

;17[CurtainName_Of_Room]
;RoomID-Curtain ID
1-1=پرده/کرکره
1-2=پرده/کرکره
1-3=پرده/کرکره
1-6=پرده/کرکره
1-9=پرده/کرکره
1-11=پرده/کرکره
12-3=پرده/کرکره
12-4=پرده/کرکره

;18
[MusiceSouceName_Of_Room]
;roomID-musicId
9-1=اطاق استراحت
9-2=موسیقی خارجی
9-3=موسیقی لایت
9-4=IPOD
9-5=موزیک لایت
9-6=خطر
1-1=اطاق استراحت
1-2=موسیقی خارجی
1-3=موسیقی لایت
1-4=IPOD
1-5=موسیقی لایت
1-6=خطر
12-1=اطاق استراحت
12-2=arabic
12-3=chinese
12-4=ipod
12-5=relax
12-6=alarm

;19
[MacroLighting]
1=همه چراغها روشن
2=75%
3=50%
4=25%
5=همه چراغها خاموش

;20 
[alarm_vol_file_name_five_in_one]
12-1=gas_ leak_detected_english.wav
12-0=fire_alarm_activated_english.wav
12-2=fire_alarm_activated_english.wav
;roomID-ID

;21 the whole shopping no need translate
[shopping]
1=http://www.88695.com/  


;22
[VideoGenre]
1=Action
2=Comedy
3=Scary
4=Cartoon
5=Smarthome   
6=Documentary
7=horor scary
8=sifi fiction
9=historical
; End (Don't remove this line)
